Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365215 (drupal7-uuid) - Review Request: drupal7-uuid - Adds support for universally unique identifiers
Summary: Review Request: drupal7-uuid - Adds support for universally unique identifiers
Keywords:
Status: CLOSED ERRATA
Alias: drupal7-uuid
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1287336
TreeView+ depends on / blocked
 
Reported: 2016-08-08 16:09 UTC by Shawn Iwinski
Modified: 2017-01-16 17:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-09 00:58:01 UTC
gwync: fedora-review+


Attachments (Terms of Use)

Description Shawn Iwinski 2016-08-08 16:09:51 UTC
Spec URL: https://raw.githubusercontent.com/siwinski/rpms/5e8baa24e4ff38e81204570cc493547611280bc7/drupal7/drupal7-uuid.spec

SRPM URL: https://siwinski.fedorapeople.org/SRPMS/drupal7-uuid-1.0-0.1.beta2.fc24.src.rpm

Description:
This module provides an API for adding universally unique identifiers (UUID) to
Drupal objects, most notably entities.


Fedora Account System Username: siwinski

Comment 1 Gwyn Ciesla 2016-12-28 18:51:00 UTC
- rpmlint checks return:

Clean.

- package meets naming guidelines
- package meets packaging guidelines
- license ( GPLv2+ ) OK, text in %doc, matches source
- spec file legible, in am. english
- source matches upstream
- package compiles on devel (i686)
- no missing BR
- no unnecessary BR
- no locales
- not relocatable
- owns all directories that it creates
- no duplicate files
- permissions ok
- %clean ok
- macro use consistent
- code, not content
- no need for -docs
- nothing in %doc affects runtime
- no need for .desktop file

Very clean.  APPROVED

Comment 2 Gwyn Ciesla 2016-12-29 13:34:52 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/drupal7-uuid

Comment 3 Fedora Update System 2016-12-30 00:56:31 UTC
drupal7-uuid-1.0-0.1.beta2.fc25 drupal7-menu_token-1.0-0.9.beta7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-04659d9d26

Comment 4 Fedora Update System 2016-12-30 00:56:44 UTC
drupal7-uuid-1.0-0.1.beta2.el6 drupal7-menu_token-1.0-0.9.beta7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6df996e5e5

Comment 5 Fedora Update System 2016-12-30 00:56:52 UTC
drupal7-uuid-1.0-0.1.beta2.el7 drupal7-menu_token-1.0-0.9.beta7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41bd8f09bb

Comment 6 Fedora Update System 2016-12-30 00:57:00 UTC
drupal7-uuid-1.0-0.1.beta2.fc24 drupal7-menu_token-1.0-0.9.beta7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5fd774f5

Comment 7 Fedora Update System 2016-12-31 08:48:56 UTC
drupal7-menu_token-1.0-0.9.beta7.el7, drupal7-uuid-1.0-0.1.beta2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41bd8f09bb

Comment 8 Fedora Update System 2016-12-31 08:49:06 UTC
drupal7-menu_token-1.0-0.9.beta7.el6, drupal7-uuid-1.0-0.1.beta2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6df996e5e5

Comment 9 Fedora Update System 2016-12-31 09:27:23 UTC
drupal7-menu_token-1.0-0.9.beta7.fc25, drupal7-uuid-1.0-0.1.beta2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-04659d9d26

Comment 10 Fedora Update System 2016-12-31 09:51:24 UTC
drupal7-menu_token-1.0-0.9.beta7.fc24, drupal7-uuid-1.0-0.1.beta2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0e5fd774f5

Comment 11 Fedora Update System 2017-01-09 00:58:01 UTC
drupal7-menu_token-1.0-0.9.beta7.fc25, drupal7-uuid-1.0-0.1.beta2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-01-09 01:20:24 UTC
drupal7-menu_token-1.0-0.9.beta7.fc24, drupal7-uuid-1.0-0.1.beta2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2017-01-16 17:16:32 UTC
drupal7-menu_token-1.0-0.9.beta7.el6, drupal7-uuid-1.0-0.1.beta2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-01-16 17:21:35 UTC
drupal7-menu_token-1.0-0.9.beta7.el7, drupal7-uuid-1.0-0.1.beta2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.